#include <stdint.h>
#include <stdlib.h>

#define SIZE 10

uint8_t *heap_temporal() {
  uint8_t *buf = (uint8_t*) malloc(sizeof(uint8_t)*SIZE);
  free(buf);
  return buf;
}

int main() {
  heap_temporal();
}
